package com.samsung.batch.controller;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RestController;

import com.samsung.batch.MboBatchService;

@RestController
public class MboBatchController {
	private final MboBatchService mboBatchService;

	public MboBatchController(MboBatchService mboBatchService) {
		this.mboBatchService = mboBatchService;
	}

	@PostMapping("/batch/execMboTest")
	public void execMboTest() {
		mboBatchService.execMboTest();
	}
}
